Update für den Flash Player

SicherheitSicherheitsmanagement

Im Flash Player lauern mehrere, teils kritische Lecks. Adobe hat bereits ein Update veröffentlicht.

Adobe weist auf einige Schwachstellen im Flash Player hin, betroffen sind die Versionen 9.0.48.0 (und frühere), 8.0.35.0 (und frühere) sowie 7.0.70.0 (und frühere). Bei den Details hält man sich sehr zurück und schreibt lediglich, dass ein Angreifer das System kompromittieren könnte. Nähere Informationen zu den insgesamt zehn Lecks liefert Secunia. So macht der Flash Player Fehler beim Parsen von Regulären Ausdrücken und SWF-Dateien. Zudem werden nicht alle Parameter des Protokolls asfunction: und beim Aufruf der Funktion navigateToURL() überprüft. (dd)

Anklicken um die Biografie des Autors zu lesen  Anklicken um die Biografie des Autors zu verbergen